/**
* Theme Name: Rozer Child
* Description: Child theme for the Rozer WordPress theme.
* Author: At-Tajkia
* Template: rozer
* Version: 1.0.1
*/

/* Owl Carousel */
.banner-carousel.owl-carousel {
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1;
}

.banner-carousel .owl-dots {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 5%;
}

.banner-carousel .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}

.banner-carousel .owl-dots .owl-dot.active span {
  background: #666;
}